a {
	color : #ff7200;
	text-decoration : none;
}

a:hover {
	color : #ff7200;
	text-decoration : underline;
}

a.side {
	color : #ff7200;
	text-decoration : none;
}

a:hover.side {
	color : #ff7200;
	text-decoration : underline;
}

a.white {
	color : #ff7200;
	text-decoration : none;
}

a:hover.white {
	color : #ff7200;
	text-decoration : underline;
}

body {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background: url('images/prechod.gif') repeat;
}

form {
	margin : 0px;
}

hr {
	height : 1px;
	border : 1px solid #eee;
}

hr.side-hr {
	height : 1px;
	border : 1px solid #eee;
}

td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

pre {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.alt {
	color : #000;
}
 
.outer-border {
	border : 0px solid #000;
}

.sub-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000;
	background-color : #888;
	border-top : 1px solid #000;
	border-bottom : 1px solid #000;
	padding : 5px;
}

.full-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000;
	padding : 0px;
}

.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : blue;
	background-image: url('images/bottom.jpg');
	padding : 26px;
}

.button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : black;
	background-color : orange;
	height : 20px;
	border : 0px solid #000;
	margin-top : 2px;
}

.textbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FFF;
	background-color : #ff7200;
	border : 1px solid #ccc;
}

.main-body {
	font-size : 11px;
	color : #000;
	background-color : white;
	padding : 10px;
}

.side-body {
	font-size : 10px;
	color : #000;
	background-image: url('images/paneles_bg.gif');
	padding : 10px;
}

.main-bg {
	color : #fffca8;
	background-color : white;
	padding : 10px;
}

.border {
	border : 0px solid #e1e1e1;
}
.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {
	color : #fffca8;
	background-color : white;
  background-image: url('images/left1.gif');
  background-repeat:repeat x;
	padding: 10px 0px 10px 10px;
	width: 215px;
}

.side-border-right {
	color : #fffca8;
	background-color : white;
  background-image: url('images/right1.gif');
  background-repeat:repeat x;
	padding : 10px 10px 10px 5px;
  background-position : right;
	width: 216px;
}

img { 
	border: 0px 
}

.center, *[align="center"] {
	 margin: 0 auto;
}

.news-category{
	border : 0 none;
	float : left; 
	margin-left : 0; 
	margin-right : 5px; 
	margin-top : 3px; 
	margin-bottom : 0; 
} 

.news-footer {
	font-size : 10px;
	color : #000;
	background-color: white;
	padding : 8px;
}

.capmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #000;
	background-image: url('images/naujienos.gif');
	padding : 7px;
}

.scapmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #000;
	background-image: url('images/paneles.gif');
	border-bottom : 0px solid #e1e1e1;
	padding : 12px;
}

.tbl-border {
	color : #000;
	background-color : #e1e1e1;
}

.tbl {
	font-size : 11px;
	color : #000;
	background-color : #fff;
	padding : 4px;
}

.tbl1 {
	font-size : 11px;
	color : #000;
	background-color : #fff;
	padding : 4px;
}

.tbl2 {
	font-size : 11px;
	color : #000;
	background-color : #f1f1f1;
	padding : 4px;
}

.forum-caption {
	font-size : 11px;
	font-weight : bold;
	color : #000;
	background-color : #f1f1f1;
	padding : 2px 4px 4px 4px;
}

.quote {
	font-size : 11px;
	color : #000;
	background-color : #f8f8f8;
	padding : 4px;
	margin : 0px 20px 0px 0px;
	border : 1px solid #bbb;
}

.poll {
	height : 12px;
	border : 1px solid #bbb;
}

.comment-name {
	font-weight : bold;
	color : #000;
}

.shoutboxname {
	font-weight : bold;
	color : #000;
}

.shoutbox {
	color : #000;
}

.shoutboxdate {
	font-size : 10px;
	color : #000;
}

.small {
	font-size : 10px;
	font-weight : normal;
}

.small2 {
	font-size : 10px;
	font-weight : normal;
	color : #000;
}

.side-small {
	font-size : 10px;
	font-weight : normal;
	color : #000;
	background-color : #f6f6f6;
}

.side-label {
	color : #000;
	background-color : #f1f1f1;
	padding : 2px 2px 3px 2px;
}

.pagenav {
  	padding:4px;
}
.pagenav span {
  	color:#ff7200;
  	margin:2px;
  	padding:2px 4px;
}
.pagenav a {
  	color:#ff7200;
  	margin:2px;
  	padding:2px 4px;
  	text-decoration:none;
}
.pagenav a:hover {
  	color:#ff7200;
  	margin:2px;
  	text-decoration:underline;
}

.admin-message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-image: url('images/bg.bmp');
	text-align : center;
	color : #000;
	border : 1px solid #000;
	padding : 3px 4px 5px 4px;
	margin-bottom : 5px;
}

#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#navigation h2 {
	font-size: 12px;
	margin: 0;
	color : #000;
	background-color : #f1f1f1;
	padding : 2px 2px 3px 2px;
}

#navigation a {
	display: block;
	color: #ff7200;
	text-decoration : none;
}

#navigation a:hover {
	color: #ff7200;
	text-decoration : underline;
}
* html #navigation ul li{
	height: 1%;
}